import { request } from '../service/request'

const baseUri = ''
const brief = '/wx/parkProve'

// 认证
export function reserve(data) {
    return request({
        url: baseUri + brief + '/reserve',
        method: 'post',
        data: data
    })
}

// 认证详情
export function getProveDetial(data) {
    return request({
        url: baseUri + brief + '/showPassCode',
        method: 'post',
        data: data
    })
}

